<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.toolchain">
    <module_version install_time="1415654268293" last="true" origin="installer" specification_version="1.29.4.1">
        <file crc="1955160634" name="config/Modules/org-netbeans-modules-cnd-toolchain.xml"/>
        <file crc="2548355518" name="modules/locale/org-netbeans-modules-cnd-toolchain_ja.jar"/>
        <file crc="1495058912" name="modules/locale/org-netbeans-modules-cnd-toolchain_pt_BR.jar"/>
        <file crc="4242887538" name="modules/locale/org-netbeans-modules-cnd-toolchain_ru.jar"/>
        <file crc="822803686" name="modules/locale/org-netbeans-modules-cnd-toolchain_zh_CN.jar"/>
        <file crc="4120871970" name="modules/org-netbeans-modules-cnd-toolchain.jar"/>
    </module_version>
</module>
